spec:
- hpx:
    version: 1.6.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      async_cuda: false
      async_mpi: false
      build_type: RelWithDebInfo
      cuda: false
      cuda_arch:
      - none
      cxxstd: '17'
      examples: false
      generic_coroutines: false
      instrumentation:
      - none
      ipo: false
      malloc: tcmalloc
      max_cpu_count: '64'
      networking:
      - tcp
      tools: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2gu7mczzvx6y6u432h2zflzfok62jnnt6fxkumhrjmmuvvpd4t3q====
    dependencies:
      boost:
        hash: h4ou4kzgexcs4piiaty5g355ms7ll5af
        type:
        - build
        - link
      cmake:
        hash: ttwrwebuvwvmjqdasst3ku6opeak4bzp
        type:
        - build
      git:
        hash: uu7k5t7t77hus7em355tu2ajwssre6xs
        type:
        - build
      gperftools:
        hash: umhlagbjs4kjqkog4eryxuxi3jtulzea
        type:
        - build
        - link
      hwloc:
        hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
        type:
        - build
        - link
      ninja:
        hash: yq5ipxuth2wgra3qrxvwz4um3mgx7tac
        type:
        - build
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      python:
        hash: 5yx5liwgk7zct42eagie5yd2yhnzehpu
        type:
        - build
        - run
        - test
    hash: cv4usst3bfpxqdxnufojcbe3gsv5huzu
    full_hash: ksodrsiixyjkroqvjalujhmrq2k6xfzt
- boost:
    version: 1.76.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      atomic: true
      chrono: true
      clanglibcpp: false
      container: false
      context: false
      coroutine: false
      cxxstd: '17'
      date_time: true
      debug: false
      exception: true
      fiber: false
      filesystem: true
      graph: true
      icu: false
      iostreams: true
      locale: true
      log: true
      math: true
      mpi: true
      multithreaded: true
      numpy: false
      pic: false
      program_options: true
      python: false
      random: true
      regex: true
      serialization: true
      shared: true
      signals: true
      singlethreaded: false
      system: true
      taggedlayout: false
      test: true
      thread: true
      timer: true
      versionedlayout: false
      visibility: hidden
      wave: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kfprfaaonual7g3dxmaqctmlnxthcjc5lw7gjtnhc4spybymvjqq====
    dependencies:
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      mpich:
        hash: iwnwntir5vak3iqbjx6f66nsg77aktro
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: hop7shfoqz7ki5p36s7uz7l6hoydhsur
    full_hash: h4ou4kzgexcs4piiaty5g355ms7ll5af
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
        type:
        - build
    hash: 76q4nzzxxqdqepy5ctaohvicrgf7n6fi
    full_hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: saiykl6kr7bounc65oedt2ywyb2rm2mq
    full_hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: fbb7j6tv5kvd75a3mmjgldmpwxapsh6u
    full_hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: urnhv5py4jrmzzwfivbs3wx75w434utzcqanujs4lb5uqg3l6tdq====
    dependencies:
      findutils:
        hash: 3eoung4fszfmfc7awb3rvtlxrp4s56nx
        type:
        - build
      hwloc:
        hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
        type:
        - build
        - link
      libfabric:
        hash: f7daoordexzatbjjfnwo4nrk4hkjc4x4
        type:
        - build
        - link
      libpciaccess:
        hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: 67wu4dy6urfi56w643svx7tdagmalpus
    full_hash: iwnwntir5vak3iqbjx6f66nsg77aktro
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 67lygntcfeesat2byusz3czschq6mlzwqwwwztkeheiznytrrgua====
    hash: 5k3xveje2z47kcmbdcb7zfybog5llwem
    full_hash: 3eoung4fszfmfc7awb3rvtlxrp4s56nx
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lwnxp4rknal3jyyijg4fx7t4mq3ojeupogce3wc5ghqxzimgvwaa====
    dependencies:
      libpciaccess:
        hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: y6ramii4x4vre3qirm27rtv7e7lqdd2i
    full_hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uephgvd4hbl6cgbtlhuni3ajszs44xg5zvfpxsyzj37slr2dxgda====
    dependencies:
      libtool:
        hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
        type:
        - build
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
    hash: ihgttoqgjmms4tjycff2szoz6dibfyoi
    full_hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x7nynz7fctyfipu7voa4tk6wapb5uqvypatb75aninw5bpglxfla====
    dependencies:
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
    hash: y4ytqjxr6e3nkhcmvx7caowvcvj7pc2d
    full_hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
        type:
        - build
        - link
    hash: mbdbzhex5kl2ytsobg3ilrgslargzyjx
    full_hash: v2fddub5wmxoi5kroyx37izticioljj4
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: yu4uizjdgbnsgciyjvm5hoxex4opki7q
    full_hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: ult2fgpxy44qbdlzny33urzhld4xpmon
    full_hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: osfqo64lchwr5iwzr7vztkye7p5gzn2g
    full_hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: tj2muii4vn3qznbnroska2raoub2yvp3
    full_hash: i53sis7lteoj6l23t7sefzvttanm3uko
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: ecuqiadwb7bmrbcepbgcyjlnviktqf7x
    full_hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: gxcd7dbgknwav4ethqhozud6u4qptgha
    full_hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ga5adeadvgpixjic6ppnir5mvjo7hmw2vy5mpkzjnltqnsrrtfna====
    hash: fo2g6x5vhrrwbttbuomzwyczvdq6cysf
    full_hash: f7daoordexzatbjjfnwo4nrk4hkjc4x4
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: s3pdxe2i6erfavmmnjltbu632dymmpk2rqej6wkrgj3akdg3ejtq====
    dependencies:
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      openssl:
        hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
        type:
        - build
        - link
    hash: 7u4ozxdmf6ypyhjco6upe52ausfirhcg
    full_hash: ttwrwebuvwvmjqdasst3ku6opeak4bzp
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lovjrvd7ey7gfexa6sn64s5hnqeep7b7wvj3bceilffepyopg3pa====
    dependencies:
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - test
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: fwsj23kgdvwrzsidin2ofq2onw7bpdlg
    full_hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7c6dnbkpdyok3qd2gh3jkymva2ytkkwlpv2elns4k6re3gcvvava====
    dependencies:
      berkeley-db:
        hash: l7s6r75tmxshzxonarryhix6uq2kj75a
        type:
        - build
        - link
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      gdbm:
        hash: ypyich7jclpafrcbgbxd3favyndehkot
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: ne7cqxluskxarztto6macddckgn4pgml
    full_hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: n5zgxi3lz3hq4lfq6wlv774aafumki2ieb2lgc43syxf57jdbe3a====
    hash: sdiaz5yr5xgft465ggmwxgiycfeefvnv
    full_hash: l7s6r75tmxshzxonarryhix6uq2kj75a
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e5nlmjr56hcozlcwjsemckff3q2zhepek454saai6cogpllxeiqa====
    dependencies:
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
    hash: fdw5vm4da67hxbht2e476iectcuyfb5p
    full_hash: ypyich7jclpafrcbgbxd3favyndehkot
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4lprim3kjozk3xprl574pwdx3uinwzq67fahwm3l53rknjxia66a====
    dependencies:
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
    hash: f23agm4lkpgnr2gnjeyvamzdlavdorl6
    full_hash: aoijagjuqh6koqkokclvmlzk5dno53hk
- git:
    version: 2.31.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      man: true
      nls: true
      perl: true
      svn: false
      tcltk: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: v3wuedcbhubhcjaitgotloux22i57bo3xvkvltyludfe33tbbf7a====
    dependencies:
      autoconf:
        hash: txaqc2625vjqsblnt7suzakoybjid6hd
        type:
        - build
      automake:
        hash: mraupihuhiqdzzul5pt7iqma2iwhvnko
        type:
        - build
      curl:
        hash: 7h32dulco67c44ir2l3idol4zfhmwz4l
        type:
        - build
        - link
      expat:
        hash: ycrha4adr4dr3lgilfie7s2p3bol3bfw
        type:
        - build
        - link
      gettext:
        hash: ifrkwufijre3e42y5gvcgmhvrb5wjadm
        type:
        - build
        - link
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      libidn2:
        hash: oytjtwxiq5n2yeo6yekch2ieqxip2yaj
        type:
        - build
        - link
      libtool:
        hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
        type:
        - build
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
      openssh:
        hash: c3wpbfgp4edljatta7c4ylo3cefxzv6y
        type:
        - run
      openssl:
        hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
        type:
        - build
        - link
      pcre2:
        hash: vfassifud3ytlktnwjkf7eczml72msvj
        type:
        - build
        - link
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: fqqhongimmphybeaq4qcvwwqe447snw4
    full_hash: uu7k5t7t77hus7em355tu2ajwssre6xs
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6bbbveyoxwk4fvyfvd44zuccuu3mbzhok3ydpnu5fa5jwuvtgx7q====
    dependencies:
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
        - run
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - run
    hash: ql33kkcnryviwr7plskhptc7hb7x4hkz
    full_hash: txaqc2625vjqsblnt7suzakoybjid6hd
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4tieb6nzuptuiuyuuo4hwbwteq22kaeg2oi5tku52r3i3du3qgwa====
    dependencies:
      autoconf:
        hash: txaqc2625vjqsblnt7suzakoybjid6hd
        type:
        - build
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - run
    hash: zceudf3dj2o7vycjjvg6yuuccfmc5hfh
    full_hash: mraupihuhiqdzzul5pt7iqma2iwhvnko
- curl:
    version: 7.76.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      darwinssl: false
      gssapi: false
      libssh: false
      libssh2: false
      nghttp2: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: h4z6wdy72uwte5dl3pkg25vf7nonimbfkxn7sxnospt7kyrzaq7a====
    dependencies:
      libidn2:
        hash: oytjtwxiq5n2yeo6yekch2ieqxip2yaj
        type:
        - build
        - link
      openssl:
        hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: cp56rslnwsxohwqdyqzqf4azw7z5klio
    full_hash: 7h32dulco67c44ir2l3idol4zfhmwz4l
- libidn2:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4t2zwzisq5jivto3o2ey3fbpbcwu3e7z462pskdhpuommbkijjda====
    dependencies:
      libunistring:
        hash: x4kdifh426v6tgvy2fxdwa27iqywpuhb
        type:
        - build
        - link
    hash: qphvdtzmyv5sv45yfdvm6746tjqm45a4
    full_hash: oytjtwxiq5n2yeo6yekch2ieqxip2yaj
- libunistring:
    version: 0.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hvw66c4rinqzlokc2i5vmmlg534xagqxzkgeibktx5ttvpbxk5jq====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: pgxvj45cagllqrxafblfrvmxarmk4fa5
    full_hash: x4kdifh426v6tgvy2fxdwa27iqywpuhb
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a627cy7gxzwzulgsyzwpi5bvm3jodp52tlh57vjnux54ofm2xyvq====
    dependencies:
      libbsd:
        hash: 36vno2zv3i72r4e2s3dnjqusgir4gpjg
        type:
        - build
        - link
    hash: enluzfz577igxy4njm3zog6e4glc56eu
    full_hash: ycrha4adr4dr3lgilfie7s2p3bol3bfw
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: akefxjrxdcxjdjp27no6vy5hykarcn4k5xiuxwaf4njgktajf6pq====
    dependencies:
      libmd:
        hash: zygvka6i7lur3po5sbkdi5zqshmoiquq
        type:
        - build
        - link
    hash: ddy43ekqb4ag5wy2dugt2otrvjkeseuc
    full_hash: 36vno2zv3i72r4e2s3dnjqusgir4gpjg
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a64y4dwkestmgpn4lxaove3r6y7cuiq5im2lvn5pbizqcfhbmssa====
    hash: yr5ty4qpmuqiernwlgngytlswxpkcrqa
    full_hash: zygvka6i7lur3po5sbkdi5zqshmoiquq
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: setetcx6uevabww5d5kbb66h3gqa3i63a5x5rx4tpxfhgosci7bq====
    dependencies:
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      tar:
        hash: mhfhn6hdgzfhy3mh7k7jmomr4hx2baxi
        type:
        - build
        - link
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
        - run
    hash: gcevsgim24547ccjcepexryaivg5ydy5
    full_hash: ifrkwufijre3e42y5gvcgmhvrb5wjadm
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: da5vgtizoizz4aabq2wlqho4adgxehtw7lw7typhd3hwvp56bnqa====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: qh53k2ldu5bcupfwbsssulqdj4of26bc
    full_hash: mhfhn6hdgzfhy3mh7k7jmomr4hx2baxi
- openssh:
    version: 8.5p1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zmhcihm3gnu427b673dixvvsusm563474p2ensm5m6ra7dpdwd5a====
    dependencies:
      libedit:
        hash: 5vw3n2ejwkeufzq4eapnf25vvcjca4vj
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      openssl:
        hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: txe6qpss6sglucwtutbnjavnefouvdv6
    full_hash: c3wpbfgp4edljatta7c4ylo3cefxzv6y
- libedit:
    version: 3.1-20210216
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ahrkksor2cuioq5qjisrdhyyw3e5stp37uk3fzxnethtnler6gzq====
    dependencies:
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: xruwx6e6rmwmb54xyapwep43jdef6umc
    full_hash: 5vw3n2ejwkeufzq4eapnf25vvcjca4vj
- pcre2:
    version: '10.36'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: efszf7tjzoki3lo6pyaxgl7gzj5la5hf4n7aa57o3phyhy2kdd5q====
    hash: m3v4ufvcxamgkm5d2bvtqoy6qo3cjvj7
    full_hash: vfassifud3ytlktnwjkf7eczml72msvj
- gperftools:
    version: 2.8.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uszocp4dv4ftxp55bllrafwdow3mxdwbjcfqneuigjomld4tmzfa====
    dependencies:
      libunwind:
        hash: pgpmkqhf4zcitu4r47byhdbaz6bv3xa2
        type:
        - build
        - link
    hash: r4ixwxplppitantseqjv7bwpqvabfgdm
    full_hash: umhlagbjs4kjqkog4eryxuxi3jtulzea
- libunwind:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      pic: true
      xz: true
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7fptt6akchd6gdwrvkchkxjta7qlo4lglcjbao2n3vso7ytisioq====
    dependencies:
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - link
    hash: koqgjr6czsi3fe22wb6dqbwmiacfjwx2
    full_hash: pgpmkqhf4zcitu4r47byhdbaz6bv3xa2
- ninja:
    version: 1.10.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7gjn5tlc27tvapj5uzzli2ju72hubwcctc336lvz6kihqq3hetja====
    dependencies:
      python:
        hash: 5yx5liwgk7zct42eagie5yd2yhnzehpu
        type:
        - build
    hash: nxjxpm2u2ovdkhgde7pi62uiernw77ox
    full_hash: yq5ipxuth2wgra3qrxvwz4um3mgx7tac
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: oto4anu6dmkm2l7aiwjic3ho6ok2fth3opoqynxqtht4j2676r7a====
    dependencies:
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      expat:
        hash: ycrha4adr4dr3lgilfie7s2p3bol3bfw
        type:
        - build
        - link
      gdbm:
        hash: ypyich7jclpafrcbgbxd3favyndehkot
        type:
        - build
        - link
      gettext:
        hash: ifrkwufijre3e42y5gvcgmhvrb5wjadm
        type:
        - build
        - link
      libffi:
        hash: vbvhtbmivg4vfytcbqw6lhivmfohbigv
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      openssl:
        hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
      sqlite:
        hash: zrfjhc733l52qlehbhneyxhngciozn37
        type:
        - build
        - link
      util-linux-uuid:
        hash: iduve3sa4afeafykuvwsrayfvznd32vi
        type:
        - build
        - link
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: nspudg42m3uv6kqemuuwekovwjjxyfqc
    full_hash: 5yx5liwgk7zct42eagie5yd2yhnzehpu
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: g35xkpqwql6qe5stdhvx4r4bc7bwgyvyx6vlpcimx6ngje72tnoa====
    hash: ln224o764csjvbwik3gswsn4watovo22
    full_hash: vbvhtbmivg4vfytcbqw6lhivmfohbigv
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bylikq6wzayl2e2p3xekijt3vz2rickjeqndanofvb6loie5mu3a====
    dependencies:
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: ewaymzpq3edapnf2uccugg353sjx3567
    full_hash: zrfjhc733l52qlehbhneyxhngciozn37
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xnttxdhtdvhkzn3bxcdr3sl62lmvwpxxe5lxqotjqbxujfve5baq====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: ctwyyyxmzchkmzwhhqwlg4pwy6iqkqbz
    full_hash: iduve3sa4afeafykuvwsrayfvznd32vi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 8844b6942a4185764c810c865608189267befd75a4a0712545b5acd0216407f3
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/hpx-1.6.0-cv4usst3bfpxqdxnufojcbe3gsv5huzu
  relative_rpaths: false
